/* positionnement de la barre des boutons citer, editer....+1 en responsive */
.has-profile .post-buttons {
	right: 20px;
	top: 55px;
}
.post .postprofile {
        margin-bottom: 25px;
} 

/* déplacement icone 1er msg non lu */
.imageset.icon_topic_newest {
       float: right;
       margin: 10px 2px 0px 0px;
}

.row .pagination {
    margin-top: 15px;
}

/*case à cocher selection mp*/
ul.topiclist dd.mark {
       text-align: right;
}

.topiclist.two-columns dd.mark {
    width: 25px;
}